﻿.MoldalContent-mobile{
    overflow: auto;
}

.MoldalContent-mobile .MainContent{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 10px 10px 10px;
    text-align: center;
 
}
.MoldalContent-mobile .modal-content {
    max-height: none; 
    height: 519px;
    padding: 10px !important;
}

.MoldalContent-mobile .imageConsent{
    justify-content: center;
    text-align: center;
}

.MoldalContent-mobile .consent-header {
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    letter-spacing: 0.05em;
    color: #58585B;
    text-align: center;
    margin-bottom: 16px;
}

.MoldalContent-mobile .consent-card {
    background: #F4F6F8;
    padding: 10px;
    text-align: center;
    color: #576A7F;
    font-size: 14px;
}

.MoldalContent-mobile .consent-checkbox {
    display: inline-flex;
    width: 100%;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 8px;
    color: #58585B;
}

.MoldalContent-mobile .consent-checkbox>div {
    display: flex;
    align-items: center;
}

.MoldalContent-mobile .consent-content{
overflow-y: auto;
    width: 100%;
    height: 100%;
}
.MoldalContent-mobile .consent-content .list > div{ 
    margin-bottom: 16px;
}

.MoldalContent-mobile .consent-button-wrapper {
    margin-top: 12px;
    text-align: center;
    display: flex;
    justify-content: center;
}

.MoldalContent-mobile .consent-button-wrapper .btn{
    background-color: #077698;
    width: 140px;
    height: 40px;
    border-radius: 16px;
    font-size: 20px;
    text-align: center;
    color: #fff;
}

.MoldalContent-mobile .consent-button-wrapper .button-InActive{
    background-color: #949d9f;
    width: 140px;
    height: 40px;
    border-radius: 16px;
    font-size: 20px;
    text-align: center;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-style: none;
}

.imageKintoOne-mobile {
    width: 700px;
    height: 80px;
    object-fit: contain;
}
@media screen and (orientation:landscape) and (max-height:428px) and (max-width:926px){
    .MoldalContent-mobile .modal-content {
        height: 253px;
    }
    .MoldalContent-mobile .modal .animate {
        height: 600px;
        width: 639px;
    }
    .modal-wrapper.MoldalContent-mobile {
        width: 600px !important;
    }
}